> ## Documentation Index
> Fetch the complete documentation index at: https://docs.renifler.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get technologies for a given URL

> This function retrieves websites info associated with a given URL from the database.



## OpenAPI

````yaml https://api.renifler.io/openapi.json get /v1/get/{url}
openapi: 3.1.0
info:
  title: Renifler API
  description: API endpoints - Public (/v1) and Authenticated (/technologies)
  license:
    name: ''
  version: 1.0.0
servers: []
security: []
paths:
  /v1/get/{url}:
    get:
      tags:
        - Scan
      summary: Get technologies for a given URL
      description: >-
        This function retrieves websites info associated with a given URL from
        the database.
      operationId: get_db_techs
      parameters:
        - name: url
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ''

````